.border {
	border: 1px solid #000000;
}
.text {
	border: 1px solid #000000;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align: justify;

}
.text1 {
	border: 0px none;
	font-family:Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color:#FFFFFF;
	text-decoration: none;
	text-align:justify;
	padding-left: 5px;
	padding-right: 5px;

}

.text11{
	font-family:Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	text-align:justify;
	color:#333333;
	padding-left:20px;
	padding-right: 20px;
}
.hcontent {
	display:inline;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#333333;
}
.smalltext {
	font:normal 9px Verdana, Geneva, sans-serif;
	color:#999999;
	text-align:center;
}
.smalltextheading {
	display:inline;
	font:normal 9px Verdana, Geneva, sans-serif;
	color:#999999;
}
.text11-services{
	font-family:Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	text-align:justify;
	color:#333333;
	padding-left:0px;
	padding-right: 20px;
}

.text11-brand-repaired{
	font-family:Arial;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-decoration: none;
	text-align:justify;
	color:#333333;
	padding-left:10px;
	padding-right: 20px;
}
.brandtext {
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#333333;
}

.text11-area-services{
	font-family:Verdana;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	text-align:justify;
	color:#333333;
	padding-left:20px;
	padding-right: 20px;
}


.text11-contact{
	font-family:Verdana;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	text-align:justify;
	color:#333333;
	padding-left:10px;
}


.text11-contact-heading{
	font-family:Verdana;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-decoration: none;
	text-align:justify;
	color:#333333;
	
}







.the-area{
	font-family:Verdana;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-decoration: none;
	text-align:justify;
	color:#333333;
	padding-left:20px;
	padding-right: 20px;
}

.testimonials-person{
	font-family:Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-decoration: none;
	text-align:justify;
	color:#333333;
	padding-left:5px;
	padding-right: 0px;
}


.main-heading {
	border: 0px none;
	font-family: Helvetica Condensed;
	font-size: 27px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color:#1C5C93;
	text-decoration: none;
	text-align:left;
	padding-left:20px;
}


.mode-payment {
	border: 0px none;
	font-family:Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color:#1C5C93;
	text-decoration: none;
	text-align:center;
	padding-left:20px;
}



.sub-heading {
	border: 0px none;
	font-family:Ace;
	font-size: 19px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color:#ec4e55;
	text-decoration: none;
	text-align:left;
	
}

.prolinkhover{

	border: 0px none;
	font-family:Verdana;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color:#FFFFFF;
	text-decoration: none;
	text-align:center;
	padding-left: 5px;
	padding-right: 5px;	
	
}

a:hover.prolinkhover {
	border: 0px none;
	font-family:Verdana;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-transform: none;
	color:#00CCFF;
	text-decoration: underline;
	text-align:center;
	padding-left: 5px;
	padding-right: 5px;
		
}


.prolinkhover-tageline{
	border: 0px none;
	font-family:Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color:#FFFFFF;
	text-decoration: none;
	text-align:right;
	padding-right:10px;
}

a:hover.prolinkhover-tageline {
	border: 0px none;
	font-family:Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-transform: none;
	color:#FF9900;
	text-decoration: underline;
	text-align:right;
	padding-right:10px;
}

.andys{
	font-family: Helvetica Condensed;
	font-size: 25px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-decoration: none;
	text-align:justify;
	color:#E62A48;
}

.washer-dryer{
	font-family: Helvetica Condensed;
	font-size: 26px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	font-variant: normal;
	text-decoration: none;
	text-align:justify;
	color:#1C5C93;
}

.services{
	font-family:Helvetica Condensed;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	text-align:justify;
	color:#1C5C93;
}

.harbored{
	font-family:Helvetica Condensed;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	text-align:justify;
	color:#1C5C93;
}


.abn{
	font-family:Helvetica Condensed;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	text-align:justify;
	color:#1C5C93;
}